<!DOCTYPE html>
<html lang="he" >
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>FANSDAQ | PRIVACY</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">                  
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" >                  
        <link href="css/font/stylesheet.css" rel="stylesheet" />
        <link rel="stylesheet" href="fonts/font-awesome.min.css" >
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link href="https://cdn.jsdelivr.net/npm/intl-tel-input@15.0.2/build/css/intlTelInput.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="js/GambitSmoothScroll.js" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <div class="loder">
            <div class="inner">
                <span>
                    <img src="images/site/letf.png" alt="">
                    <img src="images/site/right.png" alt="">
                    <span class="clear"></span>
                </span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <a href="javascript:void(0)" class="line"><img src="images/site/LINE.png" alt=""></a>
            <a href="javascript:void(0)" class="backtotop"><img src="images/site/bt.png" alt=""></a>
            <a href="javascript:void(0)" class="hamburger"><span></span></a>
            <header>
                <a href="javascript:void(0)" class="brand">
                    <img src="images/site/logo.png" alt="">
                    <img src="images/site/mob_logo.png" class="mob_logo" alt="">
                </a>                
                <div class="right_col">
                    <div class="top_had">
                        <a href="javascript:void(0)" class="login">登入會員</a>
                        <a href="javascript:void(0)" class="cart">購物車</a>
                        <a href="javascript:void(0)" class="select" >繁體中文</a>
                    </div>
                    <nav>
                        <ul>
                            <li><a href="javascript:void(0)">首頁</a></li>
                            <li><a href="javascript:void(0)">關於粉絲達克</a></li>
                            <li><a href="javascript:void(0)">核心項目</a></li>
                            <li><a href="javascript:void(0)">最新消息</a></li>
                            <li><a href="javascript:void(0)">粉金</a></li>
                            <li><a href="javascript:void(0)">粉金錢包</a></li>
                            <li><a href="javascript:void(0)">商城</a></li>
                            <li><a href="javascript:void(0)">異業合作</a></li>                                              
                        </ul>
                    </nav>
                </div>
                <div class="clear"></div>
            </header>
            <!---->
            <div class="main inner_page">
                <div class="banner">
                    <div class="bg" data-stellar-background-ratio="0.5" style="background-image: url(./images/site/privacy_banner.jpg);"></div>
                    <h2>Privacy Policy</h2>
                </div>
                <div class="inner_wrapper">
                    <ul class="nav-tabs">
                        <li><a href="javascript:void(0)" id="1" class="active">Privacy policy</a></li>
                        <li><a href="javascript:void(0)" id="2">Terms &amp; conditions</a></li>
                    </ul>
                    <div class="tab_con">
                        <div class="tabContent" id="tabContent1">
                            <h5>非常歡迎您光臨「粉絲達克官方網站」（以下簡稱本網站），為了讓您能夠安心的使用本網站的各項服務與資訊，特此向您說明本網站的隱私權保護政策，以保障您的權益，請您詳閱下列內容：</h5>
                            <h4>一、隱私權保護政策的適用範圍</h4>
                            <p>	隱私權保護政策內容，包括本網站如何處理在您使用網站服務時收集到的個人識別資料。隱私權保護政策不適用於 本網站以外的相關連結網站，也不適用於非本網站所委託或參與管理的人員。</p>

                            <h4>二、個人資料的蒐集、處理及利用方式</h4>
                            <ul>
                                <li>當您造訪本網站或使用本網站所提供之功能服務時，我們將視該服務功能性質，請您提供必要的個人資料，並在 該特定目的範圍內處理及利用您的個人資料；非經您書面同意，本網站不會將個人資料用於其他用途。</li>
                                <li>本網站在您使用服務信箱、問卷調查等互動性功能時，會保留您所提供的姓名、電子郵件地址、聯絡方式及使用 時間等。</li>
                                <li>於一般瀏覽時，伺服器會自行記錄相關行徑，包括您使用連線設備的IP位址、使用時間、使用的瀏覽器、瀏覽及 點選資料記錄等，做為我們增進網站服務的參考依據，此記錄為內部應用，決不對外公佈。</li>
                                <li>為提供精確的服務，我們會將收集的問卷調查內容進行統計與分析，分析結果之統計數據或說明文字呈現，除供 內部研究外，我們會視需要公佈統計數據及說明文字，但不涉及特定個人之資料。</li>
                            </ul>

                            <h4>三、資料之保護</h4>
                            <ul>
                                <li>本網站主機均設有防火牆、防毒系統等相關的各項資訊安全設備及必要的安全防護措施，加以保護網站及您的個 人資料採用嚴格的保護措施，只由經過授權的人員才能接觸您的個人資料，相關處理人員皆簽有保密合約，如有 違反保密義務者，將會受到相關的法律處分。</li>
                                <li>如因業務需要有必要委託其他單位提供服務時，本網站亦會嚴格要求其遵守保密義務，並且採取必要檢查程序以 確定其將確實遵守。</li>
                            </ul>

                            <h4>四、網站對外的相關連結</h4>
                            <p>本網站的網頁提供其他網站的網路連結，您也可經由本網站所提供的連結，點選進入其他網站。但該連結網站不適 用本網站的隱私權保護政策，您必須參考該連結網站中的隱私權保護政策。</p>                           

                            <h4>五、與第三人共用個人資料之政策</h4>
                            <p>本網站絕不會提供、交換、出租或出售任何您的個人資料給其他個人、團體、私人企業或公務機關，但有法律依據	或合約義務者，不在此限。</p>

                            <h4>前項但書之情形包括不限於：</h4>
                            <ul>
                                <li>經由您書面同意。</li>
                                <li>法律明文規定。</li>
                                <li>為免除您生命、身體、自由或財產上之危險。</li>
                                <li>與公務機關或學術研究機構合作，基於公共利益為統計或學術研究而有必要，且資料經過提供者處理或蒐集者依 其揭露方式無從識別特定之當事人。</li>
                                <li>當您在網站的行為，違反服務條款或可能損害或妨礙網站與其他使用者權益或導致任何人遭受損害時，經網站管 理單位研析揭露您的個人資料是為了辨識、聯絡或採取法律行動所必要者。</li>
                                <li>有利於您的權益。</li>
                                <li>本網站委託廠商協助蒐集、處理或利用您的個人資料時，將對委外廠商或個人善盡監督管理之責。</li>
                            </ul>

                            <h4>六、Cookie之使用</h4>
                            <p>為了提供您最佳的服務，本網站會在您的電腦中放置並取用我們的Cookie，若您不願接受Cookie的寫入，您可在您	使用的瀏覽器功能項中設定隱私權等級為高，即可拒絕Cookie的寫入，但可能會導至網站某些功能無法正常執行 。</p>

                            <h4>七、隱私權保護政策之修正</h4>
                            <p>本網站隱私權保護政策將因應需求隨時進行修正，修正後的條款將刊登於網站上。</p>
                        </div>

                        <div class="tabContent" id="tabContent2">
                            <h4>一、	認知與接受條款</h4>
                            <!--<ul>-->
                            <h6>1.	粉絲達克股份有限公司(以下簡稱「粉絲達克」)係依據本服務條款提供粉絲達克(以下簡稱「本服務」)。當會員 完成粉絲達克之會員註冊手續、或開始使用本服務時，即表示已閱讀、瞭解並同意接受本服務條款之所有 <br>內容，並完	全接受本服務現有與未來衍生的服務項目及內容。粉絲達克公司有權於任何時間修改或變更本服	務條款 之內容，修	改後的服務條款內容將公佈網站上，粉絲達克將不會個別通知會員，建議會員隨時注意該等修改或變更 。會員於任何修改或變更後繼續使用本服務時，視為會員已閱讀、瞭解並同意接受該等修改或變更。若不同意上述 的服務條款修訂或更新方式，或不接受本服務條款的其他任一約定，會員應立即停止使用本服務。</h6>
                            <h6>2.	若會員為未滿二十歲之未成年人，應於會員的家長（或監護人）閱讀、瞭解並同意本約定書之所有內容及其後修改變更後，方得註冊為會員、使用或繼續使用本服務。當會員使用或繼續使用粉絲達克時，即推定會員的家長（或	監護人）已閱讀、瞭解並同意接受本約定書之所有內容及其後修改變更。</h6>
                            <h6>3.	會員及粉絲達克雙方同意使用本服務之所有內容包括意思表示等，以電子文件作為表示方式。</h6>
                            <!--</ul>-->

                            <h4>二、	會員的註冊義務</h4>
                            <p>為了能使用本服務，會員同意以下事項：</p>
                            <p>依本服務註冊表之提示提供會員本人正確、最新的資料，且不得以第三人之名義註冊為會員。每位會員僅能註冊登 錄一個帳號，不可重覆註冊登錄。</p>
                            <p>即時維持並更新會員個人資料，確保其正確性，以獲取最佳之服務。</p>
                            <p>若會員提供任何錯誤或不實的資料、或未按指示提供資料、或欠缺必要之資料、或有重覆註冊帳號等情事時，粉絲 達克有權不經事先通知，逕行暫停或終止會員的帳號，並拒絕會員使用本服務之全部或一部。</p>
                            <br/>
                            <!--<ul>-->
                            <h6>1.	完成本服務的登記程序之後，會員將取得一個特定之密碼及會員帳號，維持密碼及帳號之機密安全，是會員的責 任。任何依照規定方法輸入會員帳號及密碼與登入資料一致時，無論是否由本人親自輸入，均將推定為會員本人所 使用，利用該密碼及帳號所進行的一切行動，會員本人應負完全責任。</h6>
                            <h6>2.  會員同意以下事項：</h6>
                            <!--<div>-->
                                <ul>
                                    <li>會員的密碼或帳號遭到盜用或有其他任何安全問題發生時，會員將立即通知粉絲達克。</li>
                                    <li>每次連線完畢，均結束會員的帳號使用。</li>
                                    <li>會員的帳號、密碼及會員權益均僅供會員個人使用及享有，不得轉借、轉讓他人或與他人合用。</li>
                                    <li>帳號及密碼遭盜用、不當使用或其他粉絲達克無法辯識是否為本人親自使用之情況時，對此所致之損害，除證明 係因可歸責於粉絲達克之事由所致，粉絲達克將不負任何責任。</li>
                                    <li>粉絲達克若知悉會員之帳號密碼確係遭他人冒用時，將立即暫停該帳號之使用(含該帳號所生交易之處理)。</li>
                                </ul>
                            <!--</div>-->
                            <h4>三、	兒童及青少年之保護</h4>
                            <p>為確保兒童及青少年使用網路的安全，並避免隱私權受到侵犯，家長（或監護人）應盡到下列義務： 未滿十二歲之 兒童使用本服務時時，應全程在旁陪伴，十二歲以上未滿十八歲之青少年使用本服務前亦應斟酌是否給予同意。</p>
                            
                            <h4>四、	使用者的守法義務及承諾</h4>
                            <h6>會員承諾絕不為任何非法目的或以任何非法方式使用本服務，並承諾遵守中華民國相關法規及一切使用網際網路之 國際慣例。會員若係中華民國以外之使用者，並同意遵守所屬國家或地域之法令。會員同意並保證不得利用本服務 從事侵害他人權益或違法之行為，包括但不限於：</h6>
                            <ul>
                                <li>公布或傳送任何誹謗、侮辱、具威脅性、攻擊性、不雅、猥褻、不實、違反公共秩序或善良風俗或其他不法之文 字、圖片或任何形式的檔案</li>
                                <li>侵害或毀損粉絲達克或他人名譽、隱私權、營業秘密、商標權、著作權、專利權、其他智慧財產權及其他權利</li>
                                <li>違反依法律或契約所應負之保密義務</li>
                                <li>冒用他人名義使用本服務</li>
                                <li>傳輸或散佈電腦病毒</li>
                                <li>從事未經粉絲達克事前授權的商業行為</li>
                                <li>刊載、傳輸、發送垃圾郵件、連鎖信、違法或未經粉絲達克許可之多層次傳銷訊息及廣告等；或儲存任何侵害他 人智慧財產權或違反法令之資料</li>
                                <li>對本服務其他用戶或第三人產生困擾、不悅或違反一般網路禮節致生反感之行為</li>
                                <li>其他不符本服務所提供的使用目的之行為或粉絲達克有正當理由認為不適當之行為</li>
                            </ul>

                            <h4>五、	服務內容之變更與電子報及EDM發送</h4>
                            <h6>1.	會員同意粉絲達克所提供本服務之範圍，粉絲達克均得視業務需要及實際情形，增減、變更或終止相關服務的項 目或內容，且無需個別通知會員。</h6>
                            <h6>2.	會員同意粉絲達克得依實際執行情形，增加、修改或終止相關活動，並選擇最適方式告知會員。</h6>
                            <h6>3.	會員同意粉絲達克得不定期發送電子報或商品訊息(EDM)至會員所登錄的電子信箱帳號。當會員收到訊息後表示 拒絕接受行銷時，粉絲達克將停止繼續發送行銷訊息。</h6>
                            
                            <h4>六、	服務之停止、中斷</h4>
                            <p>粉絲達克將依一般合理之技術及方式，維持系統及服務之正常運作。但於以下各項情況時，粉絲達克有權可以停止 、中斷提供本服務：</p>
                            <ul>
                                <li>粉絲達克網站電子通信設備進行必要之保養及施工時</li>
                                <li>發生突發性之電子通信設備故障時</li>
                                <li>粉絲達克網站申請之電子通信服務被停止，無法提供服務時</li>
                                <li>由於天災等不可抗力之因素或其他不可歸責於粉絲達克致使粉絲達克網站無法提供服務時</li>
                            </ul>
                            
                            <h4>七、	連線品質</h4>
                            <p>本公司應確保其系統設備沒有任何錯誤導致服務出現異常，若因上述情事而導致使用者使用服務時產生問題，本公 司應返還使用者已被扣除的粉金。 <br>若因網路品質不良或非可歸責於本公司之原因造成金流錯誤時，本公司將不負賠償責任。</p>
                            
                            <h4>八、	系統安全、程式漏洞</h4>
                            <h6>1.	本公司應維護其自身電腦系統，符合當時科技或專業水準可合理期待的安全性。</h6>
                            <h6>2.	電腦系統或電磁紀錄受到破壞，或電腦系統運作異常時（如本公司伺服器超載致有電磁記錄無法寫入或相類似情 況發生），本公司應採取合理措施。</h6>
                            <h6>3.	本公司違反前二項規定而造成使用者損害時，應依使用者受損害情形負賠償責任，但本公司能證明其無過失時， 得減輕其賠償責任。</h6>
                            <h6>4.	因本公司程式漏洞而造成使用者受損時，本公司應依使用者受損害情形負損害賠償責任。但本公司能證明其無過 失時，得減輕其賠償責任。</h6>
                            
                            <h4>九、	交易行為</h4>
                            <h6>1.	會員使用本服務進行交易時，應依據粉絲達克所提供之確認商品數量及價格機制進行。</h6>
                            <h6>2.	會員同意使用本服務訂購產品時，於粉絲達克通知確認交易成立前，粉絲達克仍保有不接受訂單或取消出貨之權 利。會員向粉絲達克發出訂購通知後，系統將自動發出接受通知，但此通知並非訂單確認通知，關於交易成立與否 	粉絲達克將另行告知。若因訂單內容之標的商品或服務，其交易條件(包括但不限於規格、內容說明、圖片、)有誤時 ，粉絲達克仍得於下單後二工作日內拒絕該筆訂單。</h6>
                            <h6>3.	會員若於使用本服務訂購產品後倘任意退換貨、取消訂單、或有任何粉絲達克認為不適當而造成粉絲達克作業上 之困擾或損害之行為，粉絲達克將可視情況採取拒絕交易、暫停取消7-11或客樂得配送付款方式，或永久取消會員 	資格辦理。若會員訂購之產品若屬於以下情形：（１）預購類商品（２）商品頁顯示無庫存（３）須向供應商調貨  	(４)轉由廠商出貨，因商品交易特性之故，倘商品缺絕、或廠商因故無法順利供貨導致訂單無法成立時，粉絲達克 	將以最適方式(以電子郵件為主，再輔以電話、郵遞或傳真等)告知。</h6>
                            <h6>4.	會員使用本服務進行交易時，得依照消費者保護法之規定行使權利。因會員之交易行為而對本服務條款產生疑義 時，應為有利於消費者之解釋。</h6>
                            
                            <h4>十、	責任之限制與排除</h4>
                            <h6>1.	本服務所提供之各項功能，均依該功能當時之現況提供使用，粉絲達克對於其效能、速度、完整性、可靠性、安 全性、正確性等，皆不負擔任何明示或默示之擔保責任。</h6>
                            <h6>2.	粉絲達克並不保證本服務之網頁、伺服器、網域等所傳送的電子郵件或其內容不會含有電腦病毒等有害物；亦 	不保證郵件、檔案或資料之傳輸儲存均正確無誤不會斷線和出錯等，因各該郵件、檔案或資料傳送或儲存失敗、遺 	失或錯誤等所致之損害，粉絲達克不負賠償責任。</h6>
                            
                            <h4>十一、智慧財產權的保護</h4>
                            <h6>1.	粉絲達克所使用之軟體或程式、網站上所有內容，包括但不限於著作、圖片、檔案、資訊、資料、網站架構、網 站畫面的安排、網頁設計，均由粉絲達克或其他權利人依法擁有其智慧財產權，包括但不限於商標權、專利權、著 	作權、營業秘密與專有技術等。任何人不得逕自使用、修改、重製、公開播送、改作、散布、發行、公開發表、進 	行還原工程、解編或反向組譯。若會員欲引用或轉載前述軟體、程式或網站內容，必須依法取得粉絲達克或其他權 	利人的事前書面同意。尊重智慧財產權是會員應盡的義務，如有違反，會員應對粉絲達克負損害賠償責任（包括但 不限於訴訟費用及律師費用等）。</h6>
                            <h6>2.	在尊重他人智慧財產權之原則下，會員同意在使用粉絲達克之服務時，不作侵害他人智慧財產權之行為。</h6>
                            <h6>3.	若會員有涉及侵權之情事，粉絲達克可暫停全部或部份之服務，或逕自以取消會員帳號之方式處理。</h6>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <div class="popup">
            <div class="popup_wrap">
                <div class="forgot_password">
                    <a href="javascript:void(0)" class="close"><img src="images/site/close_p.png" alt=""></a>
                    <h3>忘記密碼</h3>
                    <form action="">
                        <div class="form-group">
                            <input type="tel" id="phone" value="" placeholder="請輸入手機號碼">
                        </div>
                        <div class="form-group verify_number cf">
                            <input type="number" class="in" placeholder="請輸入手機驗證碼">
                            <a href="javascript:void(0)" class="on_verify btn">取得驗證碼</a>
                        </div>
                        <div class="form-group">
                            <input type="password" placeholder="請輸入新密碼" class="in">
                        </div>
                        <input type="submit" class="submit btn" value="完成">
                        <a href="javascript:void(0)" class="login">返回登錄</a>
                    </form>
                </div>
                <!--login-->
                <div class="login_wrap">
                    <div class="loginWrapper">
                        <a href="javascript:void(0)" class="close"><img src="images/site/close_p.png" alt=""></a>
                        <ul class="tabs">
                            <li class="active">登入</li>
                            <li>註冊</li>
                        </ul>
                        <ul class="tab__content">    
                            <li class="active tab_box">
                                <div class="content__wrapper login">
                                    <form action="">
                                        <input type="tel" name="email" placeholder="請輸入手機號碼" class="in">
                                        <input type="password" name="password" placeholder="請輸入密碼" class="in">
                                        <a href="javascript:void(0)" class="fo_password">忘記密碼？</a>
                                        <input type="submit" value="登入" name="login" class="submit btn">
                                    </form>
                                </div>
                            </li>
                            <li class="tab_box">
                                <div class="content__wrapper register">
                                    <form method="POST" action="">
                                        <div class="form-group">
                                            <input type="tel" id="phone2" value="" placeholder="請輸入手機號碼">
                                        </div>
                                        <div class="form-group verify_number cf">
                                            <input type="number" class="in" placeholder="請輸入手機驗證碼">
                                            <a href="javascript:void(0)" class="on_verify btn">取得驗證碼</a>
                                        </div>
                                        <div class="form-group">
                                            <input type="password" placeholder="請輸入密碼" class="in">
                                        </div>
                                        <div class="form-group">
                                            <input type="password" placeholder="請再次輸入密碼" class="in">
                                        </div>
                                        <input type="submit" value="註冊" name="login" class="submit btn">
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <span class="border">Information</span>
                <div class="top_col">
                    <label ><span>Facebook:</span><a href="javascript:void(0)">https://www.facebook.com/FansGold311/</a></label>
                    <label ><span>LINE@ ID:</span><i>@968meoww</i></label>
                    <label ><span>WeChat ID:</span><i>粉絲達克</i></label>
                    <label ><span>Email:</span><a href="mailto:service@fansdaq.com">service@fansdaq.com</a></label>
                    <div class="icon">
                        <a href="javascript:void(0)">
                            <img src="images/site/i1.png" alt="">
                            <img src="images/site/i11.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i2.png" alt="">
                            <img src="images/site/i22.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i3.png" alt="">
                            <img src="images/site/i33.png" class="hv" alt="">
                        </a>
                        <a href="javascript:void(0)">
                            <img src="images/site/i4.png" alt="">
                            <img src="images/site/i44.png" class="hv" alt="">
                        </a>                       
                    </div>
                </div>
                <div class="bottom_col">
                    <p>© Copyright 2019 Fansdaq Inc. All rights reserved</p><a href="javascript:void(0)">隱私權政策</a><a href="javascript:void(0)">使用條款</a>
                </div>               
            </div>
        </footer>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/intl-tel-input@15.0.2/build/js/intlTelInput.js"></script>
        <script src="js/jquery.stellar.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/script.js"></script>
        <script>
            new GambitSmoothScroll({
                amount:90,
                speed:1500,
            });

            $(document).ready(function(){

                var clickedTab = $(".tabs > .active");
                var tabWrapper = $(".tab__content");
                var activeTab = tabWrapper.find(".active");
                var activeTabHeight = activeTab.outerHeight();

                activeTab.show();
                tabWrapper.height(activeTabHeight);
                $(".tabs > li").on("click", function() {
                    $(".tabs > li").removeClass("active");
                    $(this).addClass("active");
                    clickedTab = $(".tabs .active");
                    activeTab.fadeOut(250, function() {
                        $(".tab__content > li").removeClass("active");
                        var clickedTabIndex = clickedTab.index();
                        $(".tab__content > li").eq(clickedTabIndex).addClass("active");
                        activeTab = $(".tab__content > .active");
                        activeTabHeight = activeTab.outerHeight()
                        tabWrapper.stop().delay(50).animate({
                            height: activeTabHeight
                        }, 500, function() {
                            activeTab.delay(50).fadeIn(250);
                        });
                    });
                });
            });

            /* close */
            $(document).on('click','.popup .popup_wrap .close',function(){
                $(this) .parents('.popup').removeClass('active');
            });
            $(document).on('click','header .right_col .top_had .login',function(){
                $('.popup').addClass('active');
            });
            $('.popup .popup_wrap .login_wrap .tab__content li.tab_box .content__wrapper .fo_password').click(function(){
                $(this).parents('.popup_wrap').addClass('show_fo_password');
            });
            $('.popup .popup_wrap .forgot_password .login').click(function(){
                $('.popup .popup_wrap').removeClass('show_fo_password');
            });
        </script>
    </body>
</html>
